<!doctype html>
<html lang="en">
    {% extends 'base.html' %}
    {% load static %}
	{% block meta %}
    
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

        <link rel="stylesheet" href="{% static "story3/css/style.css" %}">
        
        <title>Rico Tadjudin | Story 3</title>
    {% endblock meta %}
    
    {% block content %}  
        <div class= "container">
            <div class="navbar2">
                <div class="barLeft">
                    <a href="https://www.facebook.com/rico.tadjudin/">
                        <img src="{% static 'story3/img/sosmed/facebook logo.png' %}" width=50px height=50px />
                    </a>
                    <a href="https://www.instagram.com/rico_tadjudin/">
                        <img src="{% static 'story3/img/sosmed/instagram logo.png' %}" width=50px height=50px />
                    </a>
                </div>
                <div class="barCenter">
                    <a href="{% url 'story3:home' %}">
                        <img src="{% static 'story3/img/profile.png' %}" width=54px height=72px />
                    </a>
                </div>
                <div class="barRight">
                    <ul class="listRight">
                        <li><a href="{% url 'story3:projek' %}">Projek</a></li>
                        <li><a href="https://www.youtube.com">Youtube</a></li>
                        <li><a href="">Tentang Saya</a></li>  
                        <li><a href="">Kontak</a></li>
                    </ul>
                </div>
            </div>
            
            <div class="kotak kotakAtasBawah" id="kotak1">
                <p class="judul marginTop" style="margin-right: 710px;">Projek Saya</p>
                
                <div class="kotak warna3Kotak marginTop">
                    <div class="kotakKananKiri marginTop">
                        <div id="organisasiKiri">
                            <div class="imageTop">
                                <img src="{% static 'story3/img/foto jenjang pendidikan/UI2.jpg' %}" width=300px height=225px />
                            </div>
                            <div class="imageTop imageBottom">
                                <img src="{% static 'story3/img/foto jenjang pendidikan/UI3.jpg' %}" width=300px height=225px />
                            </div>
                        </div>
                        
                        <div id="organisasiKanan">
                            <p class="judul">Organisasi/Kepanitiaan</p>
                            <p class="badanTeks marginTop">Berbagai organisasi sejak jenjang SMP dan SMA seperti kepanitiaan, OSIS, dan lainnya. Saya juga aktif dalam berbagai kegiatan keagamanaan</p>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="kotakAtasBawah marginTop" id="kotak4">
                <p class="judul marginTop" style="margin-right: 710px;">Projek</p>
                
                <div class="kotakAtasBawah marginTop">
                    <a href="{% url 'story3:home' %}">
                        <img src="{% static 'story3/img/Projek/projek1.jpg' %}" width=700px height=500px />
                    </a>
                    <a href="">
                        <img class="marginTop" src="{% static 'story3/img/Projek/projek3.webp' %}" width=700px height=525px />
                    </a>
                    <a href="">
                        <img class="marginTop" src="{% static 'story3/img/Projek/projek2.webp' %}" width=700px height=525px />
                    </a>
                </div>
                
                <div class="marginTop">
                    <a href="{% url 'story3:home' %}">
                        <button type="button" class="btn btn-info">Home</button>
                    </a>
                </div>
            </div>
        
            <div class="footer2">
                <div class="barLeft">
                        <li><p>Info Kontak</p></li>
                        <li><p>Email: rico098098@gmail.com</p></li>  
                        <li><p>Telp.: +62 87787000855</p></li>
                    </div>
                <div class="barCenter">
                    <div class="kotakAtasBawah" id="footerCenter">
                        <p class="judul" style="margin-left: 10px;">Hubungi Saya</p>
                        <div>
                            <a href="https://www.facebook.com/rico.tadjudin/">
                                <img src="{% static 'story3/img/sosmed/facebook logo.png' %}" width=100px height=100px />
                            </a>
                            <a href="https://www.instagram.com/rico_tadjudin/">
                                <img src="{% static 'story3/img/sosmed/instagram logo.png' %}" width=100px height=100px />
                            </a>
                            <a href="https://www.youtube.com">
                                <img src="{% static 'story3/img/sosmed/youtube.png' %}" width=100px height=100px />
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    {% endblock content %}
</html>